Subject: New Reply Received - Baby car seat delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 04 Aug 2019 16:13:53 +0000 (UTC)

Hi Seeta Kunwar,  The customer has responded to the ticket.  Baby car seat delivery   Ticket comment <div>Dear sir</div>
<div><br></div>
<div>Please ignore the below email, I have received the delivery yesterday at 8pm</div>
<div><br></div>
<div>Thanks <br><br><div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><br></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Aug 4, 2019, at 12:32 PM, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div dir="ltr">Hi Mohamed,<br><br>​Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We apologise for the inconvenience caused. This is not the typical experience we offer. We have forwarded your concern to our relevant department. So i request you to wait for the response from our relevant team.</div>
<div dir="ltr">​</div>
<div dir="ltr">I thank you for your understanding and cooperation. Please let me know if we could be of any further help.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team </div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Sat, 3 Aug at  5:57 PM
              <span class="separator">,  Mohamed &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div>Dear sir<br><br>I have bought a baby car seat from dubai mall branch and the home delivery should be today. Till now we didn’t receive the delivery and I have tried to call the branch but with no response. Please refer to the attached invoice <br><br>Please advise <br><br><br>Regards <br><br>Sent from my iPhone<br>
</div>

            </span>
</blockquote>
           </div>
</div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/110126